RSSI: -96
TxPower:
TxPower:

ManufacturerData Key: 0x004c

RSST:
ManufacturerData Value:
G A MEIZU 18
root@_PA35 hcitool scan
Scanning ...

OPPO Reno5 Pro 5G

MEIZU 18

A3 B SIHEERIALrPods Pro - Find My
leBMacBook Pro

. 65D8K_913F

connect HONOR 9X

DahuaB#iIMacBook Pro

n/a

OPPO Reno Z

n/a
root@_PA3568: /home/neardi# connect 8
-bash: connect: command not found
root@_PA3568: /home/neardi# bluetoothctl
Agent registered
[CHG] Controll 6 B:00:4 A7 Discoverable:
[N Wwice DESKTOPNVBATOL

[CHG] Device 2

History

#1 - 09/04/2024 10:57 AM - EGON
0oooo

hciconfig hci0 up - hcitool scan -- connect <macl>

#2 - 09/04/2024 11:04 AM - EGON
- Priority changed from Normal to High

#3 - 10/10/2024 07:00 PM - EGON
- Category changed from Driver to S.W

- Assignee changed from [ to jing

#4 - 10/14/2024 03:23 PM - EGON

- Assignee changed from jing to [ 0

#5 - 10/14/2024 04:27 PM - EGON

- Status changed from New to Closed
